(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      7353,        222]
NotebookOptionsPosition[      6560,        194]
NotebookOutlinePosition[      6950,        211]
CellTagsIndexPosition[      6907,        208]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Hit \"Shift Return\" whith the cursor in each line, to make it evaluate the \
line. (Or use \"Evaluate Notebook\" in the Evaluation menu to do them all at \
once) \nThe examples below contain many of the main features of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " that I use. \nSyntax matters - watch for square brackets vs curly brackets \
vs parentheses, capitals, colons, etc. "
}], "Text",
 CellChangeTimes->{{3.429977463058913*^9, 3.4299776420745277`*^9}, {
  3.429979119846703*^9, 3.4299792229810677`*^9}, {3.429982287882971*^9, 
  3.429982337840087*^9}, {3.4299824764341173`*^9, 3.429982502177053*^9}, {
  3.429983385608088*^9, 3.4299834657512417`*^9}, {3.429983651836216*^9, 
  3.429983767952965*^9}, {3.42998524514814*^9, 3.4299853227549343`*^9}, {
  3.430048759430799*^9, 3.4300488248206577`*^9}, {3.4300488806853237`*^9, 
  3.4300489110372257`*^9}, {3.4300490602176943`*^9, 3.430049081174232*^9}}],

Cell[BoxData[
 RowBox[{"2", "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"n", "*", " ", "Pi", "*", " ", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.429979236853188*^9, 3.4299792755979977`*^9}, {
  3.42998275445979*^9, 3.429982755675427*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"coef", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"2", " ", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", 
       RowBox[{"n", "*", " ", "Pi"}], "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"n", "*", " ", "Pi"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.429977389951213*^9, 3.4299774345462103`*^9}, 
   3.429983856764719*^9, {3.429984202639448*^9, 3.429984243627734*^9}, {
   3.429984341751628*^9, 3.429984345365637*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vv", "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"coef", "[", "n", "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "*", " ", "Pi", " ", "*", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4299778908287888`*^9, 3.429977920165187*^9}, {
  3.4299831032393837`*^9, 3.429983104085794*^9}, {3.429983993459874*^9, 
  3.429983997187381*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"vv", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.429983016098874*^9, 3.4299830412050257`*^9}, {
  3.429983089671194*^9, 3.429983116263568*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vva", "[", 
   RowBox[{"x_", ",", "a_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"coef", "[", "n", "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "Pi", " ", 
       RowBox[{"x", "/", "a"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.429983194110466*^9, 3.429983224282233*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"vva", "[", 
      RowBox[{"x", ",", "a"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.429983214431513*^9, 3.429983216390162*^9}, {
  3.429983270822712*^9, 3.429983295390967*^9}, {3.42998336870503*^9, 
  3.4299833758714647`*^9}, {3.4299843706554747`*^9, 3.42998437143783*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Abs", "[", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "I"}], "*", "Pi"}], "]"}]}], " ", "+", " ", 
      RowBox[{"4", "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "*", "I", "*", "Pi"}], "]"}]}]}], ")"}], 
    "]"}], ")"}], "^", "2"}]], "Input",
 CellChangeTimes->{{3.429983569875017*^9, 3.42998360378489*^9}, {
  3.429983635354712*^9, 3.429983635481061*^9}}],

Cell[BoxData[
 RowBox[{"ff", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "*", "Pi", "*", " ", "n"}], "]"}], " ", "/", " ", 
   RowBox[{"(", 
    RowBox[{"4", "-", 
     RowBox[{"n", "^", "2"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.429984457083498*^9, 3.429984511702526*^9}}],

Cell[BoxData[
 RowBox[{"ff", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{"n", " ", "\[Rule]", " ", "1"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.429984479029039*^9, 3.429984490930835*^9}, {
  3.4299846831623*^9, 3.429984694799102*^9}}],

Cell[BoxData[
 RowBox[{"ff", "/.", " ", 
  RowBox[{"{", 
   RowBox[{"n", "\[Rule]", " ", "2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.429984570976576*^9, 3.4299845738303947`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{"ff", ",", " ", 
    RowBox[{"n", "\[Rule]", " ", "2"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.429984522952145*^9, 3.429984567444363*^9}}],

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.429985778831501*^9, 3.429985791654133*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"vv", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<x value\>\"", ",", 
      RowBox[{"V", "[", "x", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "3"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "Thick", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.429985025564968*^9, 3.429985077300268*^9}, {
  3.429985870641089*^9, 3.429985875471068*^9}}]
},
WindowSize->{640, 750},
WindowMargins->{{47, Automatic}, {Automatic, 115}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 938, 15, 71, "Text"],
Cell[1509, 38, 365, 9, 27, "Input"],
Cell[1877, 49, 510, 13, 27, "Input"],
Cell[2390, 64, 524, 13, 27, "Input"],
Cell[2917, 79, 313, 8, 27, "Input"],
Cell[3233, 89, 456, 13, 27, "Input"],
Cell[3692, 104, 568, 14, 27, "Input"],
Cell[4263, 120, 532, 16, 27, "Input"],
Cell[4798, 138, 306, 8, 27, "Input"],
Cell[5107, 148, 237, 5, 27, "Input"],
Cell[5347, 155, 182, 4, 27, "Input"],
Cell[5532, 161, 208, 5, 27, "Input"],
Cell[5743, 168, 120, 2, 27, "Input"],
Cell[5866, 172, 690, 20, 43, "Input"]
}
]
*)

(* End of internal cache information *)
